.dark-mode {
  body {
    background-color: $bodyBackgroundColorDark;
    color: $bodyColorDark;
  }

  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    color: $colorLight;
  }

  a {
    color: $colorLight;
    text-decoration: none;

    &.link {
      color: $colorPrimary;
    }
  }

  .card {
    &__content {
      background-color: $colorDark;
    }
  }
}
